*{ margin-left: 0px; margin-top: 0px; list-style: none; }

.clr{ clear: both; }

h1 , h2 , h3 , h4 , h5 , h6 { margin: 0px; padding: 0px; }

 form{ margin: 0px; padding: 0px; }

 ul{ list-style: none; padding: 0px; margin: 0px; }

   dl{ list-style: none; padding: 0px; margin: 0px; }
  ol{ list-style: none; padding: 0px; margin: 0px; }

  
  
body{ font-size: 12px; color: #333333; margin: 0px; padding: 0px; font-family: "宋体"; }

a{ color: #0A61B1; text-decoration: none; }

a:hover{ color: #BC0404; }

.line{ background: url(../image/line_h.gif) repeat-x; height: 1px; margin: 3px 0px; overflow: hidden; }

.line1{ background: url(../image/line_hu.gif) repeat-x; height: 1px; margin: 3px 0px; overflow: hidden; }

.line2{ background: url(../image/line_h.gif) repeat-x; height: 1px; margin: 3px 0px; overflow: hidden; clear: both; }

.line_{ background: url(../image/line-h.gif) repeat-x; height: 1px; margin: 5px 0px 5px 0px; overflow: hidden;  clear: both;}

.line_1{ background: url(../image/line-h.gif) repeat-x; height: 1px; margin: 3px 0px 3px 0px; overflow: hidden;  clear: both;}
/********图片定义********/
img { border: none; }

.border img { border: #ffffff 1px solid; overflow: auto; float: left; }

.border a { border: #cccccc 1px solid; overflow: auto; float: left; }

.border a:hover { border: #22598b 1px solid; overflow: auto; float: left; }

/********ICON********/
.icon{ background: url(../image/temp.gif)  no-repeat; width: 14px; height: 14px; padding-left: 15px; }

/*******以上通用******/
/********盒子********/
#page{ width: 960px; margin: auto; }

/*************/
#top{ width: 960px; }

	#top .top1{ background: #F2F9FF; height: 30px; }

	
		.top1 .top1_1{ padding: 3px 0px 0px 20px; float: left; }

		.top1 .top1_2{ padding: 4px 0px 4px 20px; float: right; }

		.top1_2  a{ background: url(../image/navtopbg.gif) no-repeat; padding: 3px 14px 15px 8px; width: 20px; height: 20px; }

		.top1_2 .hong{ color: #BC0404; }

	#top .top2{ background: url(../image/top2bg.gif) repeat-x; border: #E9E7E8 1px solid; height: 25px; margin-top: 1px; color: #0A61B1; }

	
		.top2 .top2_1{ padding: 7px 0px 0px 10px; }

	
	#top .top3{  margin-top: 5px; height:59px;}

	
	.top3 .top3_1 , .top3_2 , .top3_3 , .top3_4{ float: left; height: 59px; overflow: hidden; }

	
		.top3_2 , .top3_3 , .top3_4{ margin: 0px 0px 0px 5px; width: 862px;   }

/*************/
#nav{ width: 960px; margin-top: 5px; }

 .nav1 , .nav2 { float: left; }

	.nav1{ width: 132px; }

	.nav2{ width: 707px; }

		.nav2_1{ height: 24px; overflow:hidden;}

		.nav2_1_1{ width: 524px; background: url(../image/tegang_nav_2_1.gif) no-repeat; height: 24px; float: left; line-height: 26px; }

		
		.nav2_1_1 li { float: left; text-align: center; }

	 .nav2_1_1 li a{ width: 87px; display: block; color:#0A61B1; }

.nav2_1_1 li a:hover{ text-decoration: underline; color: #BC0404;}

 
		.nav2_1_2{ background: url(../image/nav2_1_2.gif) no-repeat; height: 25px; float: right; width: 180px; text-align: right; }

		.nav2_2{ height: 21px; background: url(../image/nav2_bg.gif) no-repeat; color: #FFFDFE; }
		
 		.nav2_2 li{
 			 margin: 4px 5px 0px 5px; float: left; text-align: center; display: inline; 
 		}
 		.nav2_2 li a{
 			color: #fff;background: url(../image/nav2_li_bg.gif) no-repeat; width: 55px; height:14px; display: block;  line-height: 16px;
 		}
 		.nav2_2 li a:hover{
 			background: url(../image/nav2_li_bg1.gif) no-repeat;  color: #fff;  
 		}  

	.nav3{ width: 114px; float: right; margin-left: 5px; }

.hidden_main{ BORDER-TOP-WIDTH: 1px; Z-INDEX: -1; TOP: -1px; LEFT: 106px; VISIBILITY: hidden; WIDTH: 74px; BORDER-TOP-COLOR: #000000; POSITION: absolute; HEIGHT: 270px; BORDER-RIGHT-WIDTH: 1px; BORDER-RIGHT-COLOR: #000000; }

* + html .hidden_main{ BORDER-TOP-WIDTH: 1px; Z-INDEX: -1; TOP: 18px; LEFT: -78px; VISIBILITY: hidden; WIDTH: 74px; BORDER-TOP-COLOR: #000000; POSITION: absolute; HEIGHT: 270px; BORDER-RIGHT-WIDTH: 1px; BORDER-RIGHT-COLOR: #000000; }

* html .hidden_main{ BORDER-TOP-WIDTH: 1px; Z-INDEX: -1; TOP: 18px; LEFT: -78px; VISIBILITY: hidden; WIDTH: 74px; BORDER-TOP-COLOR: #000000; POSITION: absolute; HEIGHT: 270px; BORDER-RIGHT-WIDTH: 1px; BORDER-RIGHT-COLOR: #000000; }

/*************/
/*************/
#content{ width: 960px; height: auto; margin-top: 5px; color: #0865B3; }

/*************/
.left_main{ width: 202px; height: auto; float: left; }

 .left_main .box1{
 	 line-height: 32px;
 }
    .left_main .box1 .title {
  	background:  url(../image/left_box1_title.gif) no-repeat;  height: 18px; overflow: hidden;
  }
    .left_main .box1 .title h2{
    	 color: #fa7e24; font-size: 14px;   line-height: 18px; float: left; padding-left: 30px;
    }
    .left_main .box1 .title h6{
    	color: #aaa; font-size: 10px; float: right; line-height: 18px; padding-right: 30px;  font-style: normal; font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-weight: normal;
    }
  .left_main .box1 .main{
  	clear: both; height: 307px;  border: #c6c6c6 1px solid; border-top:none; padding-left: 8px;
  }     
  .left_main .box1 .main h3{
  	color:#cf0a0a;  font-size: 14px; background: url(../image/left_h3_bg.gif) no-repeat 95px center ;
  }
   .left_main .box1 .main li{
   	 float: left; display: inline; text-align: center; margin: 4px 9px 4px 0px; 
   }
   .left_main .box1 .main li a{
	  width: 87px; height: 22px; background: url(../image/left_box1_libg.gif) no-repeat; display: block;line-height: 22px; color: #883217;  letter-spacing: 1px;
   }	
    .left_main .box1 .main li a:hover{
    	 background: url(../image/left_box1_libg1.gif) no-repeat;  font-weight: bold;
    }
        
    
    
    
   .left_main .box2{
 	 line-height: 32px; margin-top: 5px;
 }  
   .left_main .box2 .title{
  	background:  url(../image/left_box1_title.gif) no-repeat;  height: 18px; overflow: hidden;
  }

        .left_main .box2 .title h2{
    	 color: #0a61b1; font-size: 14px;   line-height: 18px; float: left; padding-left: 30px;
    }
    .left_main .box2 .title h6{
    	color: #aaa; font-size: 10px; float: right; line-height: 18px; padding-right: 65px;  font-style: normal; font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-weight: normal;
    }
  .left_main .box2 .main{
  	clear: both; height: 245px;  border: #c6c6c6 1px solid; border-top:none; padding-left: 8px;
  } 
  .left_main .box2 .main h3{
  	color:#0a61b1;  font-size: 14px; background: url(../image/left_h3_bg.gif) no-repeat 66px center ;
  }
   .left_main .box2 .main li{
   	 float: left; display: inline; text-align: center; margin: 4px 9px 4px 0px; 
   }
   .left_main .box2 .main li a{
	  width: 87px; height: 22px; background: url(../image/left_box2_libg.gif) no-repeat; display: block;line-height: 22px; color: #0a61b1; 
   }	
    .left_main .box2 .main li a:hover{
    	 background: url(../image/left_box2_libg1.gif) no-repeat;  font-weight: bold;
    }  
    



      .left_main .left_ad{
    	background: url(../image/left_ad.gif) no-repeat; width: 202px; height: 87px; overflow: hidden;margin-top:5px;
    }  
    
    
    .left_main .box3{
    	margin-top:5px; clear: both;
    }
    .left_main .box3 .title{
    	background:  url(../image/left_box1_title.gif) no-repeat;  height: 18px; overflow: hidden;
    }
    .left_main .box3 .title h2{
    	 color: #0a61b1; font-size: 14px;   line-height: 18px; float: left; padding-left: 27px;
    }
    .left_main .box3 .title h6{
    	  font-size: 12px; float: right; line-height: 18px;    font-style: normal;  padding-right: 20px; font-weight: normal;
    }
    .left_main .box3 .main_gy , .left_main .box3 .main_qg{
    	clear: both; height: 300px; overflow: hidden; border: #c6c6c6 1px solid; border-top:none; 
    }  
     .left_main .box3 .main_gy ol li p ,  .left_main .box3 .main_qg ol li p{
     	margin: 0px; padding: 0px;margin-left:7px; border: #ccc 1px solid; display: inline; width: 87px; height: 60px; display: block;
     }
     .left_main .box3 .main_gy ol , .left_main .box3 .main_qg ol{}
     
     .left_main .box3 .main_gy ol li , .left_main .box3 .main_qg ol li{
     	width: 95px; height: 80px; float: left; display: inline;
     }  
    .left_main .box3 .main_gy ol li h3 , .left_main .box3 .main_qg ol li h3{
    	text-align: center; font-size: 12px; font-weight: normal;  line-height: 20px;
    }
     .left_main .box3 .main_gy ol li p  a ,  .left_main .box3 .main_qg ol li p a{
    	margin: 0px; padding: 0px; list-style: none;
    } 
    
    
  .left_main .box3 .main_gy ul ,  .left_main .box3 .main_qg ul{padding:0px 0px 0px 8px;}
    
 .left_main .box3 .main_gy li , .left_main .box3 .main_qg li { line-height: 20px; }

.left_main .box3 .main_gy li a   { padding-left: 35px; background: url(../image/tegang_lgsg_g.gif) no-repeat left center;  height:30px;}

 .left_main .box3 .main_qg li a { padding-left: 35px; background: url(../image/tegang_lgsg_q.gif) no-repeat left center;  height:30px;} 
    
    
    
 .left_main .box4  { margin-top: 5px;  clear: both;}

	  .left_main .box4 .title { height: 27px; background: url(../image/left_box4_title.gif) no-repeat; }

	.left_main .box4 .title h2 { font-size: 14px; float: left; padding-left: 10px; line-height: 27px; }

	.left_main .box4 .title h6  { font-size: 12px; float: right; padding-right: 5px; line-height: 27px; text-align: right; font-weight: normal; }

	 .left_main .box4 ul { padding:2px 0px;}
	
	  .left_main .box4 li { clear: both; line-height: 18px; }

	.left_main .box4 li a {    float: left; }

	.left_main .box4 li div { float: right; color: #aaa;  }
 
 	.left_main .box4 .main{ overflow: hidden; border-left: #B1BCC2 1px solid; border-right: #B1BCC2 1px solid; border-bottom: #B1BCC2 1px solid; height: 300px; padding: 0px 5px; }

             .left_main .box4 li span{
             	float: left; padding-right:10px;
             }
    
    
/*************/
.right_main{ width:752px; height: auto; float: right; }
 
.right_main .content1{
	margin: 0px; padding: 0px;
}
.right_main .content1 .box1{
	border:#ccc 1px solid; width: 284px; height: 197px; overflow: hidden; float: left;
}
.right_main .content1 .box2{
	float: right; width: 461px;
}
	 .content1 .box2 .title { height: 27px; background: url(../image/right_box2_title.gif) no-repeat;  overflow: hidden;}

	 .content1 .box2 .title h2 { font-size: 14px; float: left; padding-left: 10px; line-height: 27px; }

	 .content1 .box2 .title h6  { font-size: 12px; float: right; padding: 5px 0px 0px 0px; text-align: right; font-weight: normal; }

	 .content1 .box2 .main{ height: 171px;border: #B1BCC2 1px solid; border-top:none;  }
	 
	 .content1 .box2 .main h1{
	 	line-height: 30px; color: #ce0a0c;  text-align: center; font-size: 14px;
	 }
	 
	 .content1 .box2 ul { padding:0px 5px;}
	
	 .content1 .box2 li { clear: both; line-height: 22px;  font-size: 14px;}

	 .content1 .box2 li span{
	 	  padding-right: 15px; float: left;
	 }
	 
	.content1 .box2 li a {    float: left; }

	.content1 .box2 li div { float: right; color: #aaa;  }
 

.right_main .content2 , .right_main .content3 , .right_main .content3 , .right_main .content4{
	margin-top: 5px; clear: both;
}
.right_main .content2 .box1{
	float: left; width: 231px; 
}
.right_main .content2 .box2{
	float: left;  width: 231px; margin-left:5px; 
}
.right_main .content2 .box3{
	float: right;  width: 280px; 
}

.right_main .content2 .box1 .title , .right_main .content2 .box2 .title  {
	 background: url(../image/right_c2_box1_title.gif) no-repeat; height: 27px; overflow: hidden;
}
.right_main .content2 .box3 .title{
	background: url(../image/right_c2_box3_title.gif) no-repeat; height: 27px; 
}

.right_main .content2 .box1 .title h2  , .right_main .content2 .box2 .title h2  , .right_main .content2 .box3 .title h2{
	font-size: 14px; float: left; padding-left: 10px; line-height: 27px; color:#0a61b1;
}
.right_main .content2 .box1 .title h6  , .right_main .content2 .box2 .title h6  , .right_main .content2 .box3 .title h6{
	font-size: 12px; float: right; line-height: 27px; text-align: right; font-weight: normal; padding-right: 5px;
}
.right_main .content2 .box1 .main  , .right_main .content2 .box2 .main  , .right_main .content2 .box3 .main{
	height: 217px;clear: both;  border: #c6c6c6 1px solid; border-top:none; padding: 2px 5px 0px; overflow: hidden;
}
.right_main .content2 .box1 .main li ,  .right_main .content2 .box2 .main li , .right_main .content2 .box3 .main li{ line-height:18px; clear: both; }

.right_main .content2 .box1 .main li a ,  .right_main .content2 .box2 .main li a , .right_main .content2 .box3 .main li a{ background: url(../image/tegang_icon.gif) no-repeat left center; padding-left: 10px; float: left; }

.right_main .content2 .box1 .main li div ,  .right_main .content2 .box2 .main li div , .right_main .content2 .box3 .main li div{ color: #aaa; float: right; }






.right_main .content3 .box1{
	float: left;  width: 467px;  
}
.right_main .content3 .box1 .title{
	background:  url(../image/right_c3_box1_title.gif) no-repeat; height: 29px;
}




.right_main .content3 .box2{
	float: right;  width: 280px; 
}
.right_main .content3 .box2 .title{
	background: url(../image/right_c2_box3_title.gif) no-repeat; height: 27px; 
}
.right_main .content3 .box1 .title h2    {
	font-size: 14px; float: left; padding-left: 10px; line-height: 29px; color:#fff;
}
 .right_main .content3 .box2 .title h2{
 	font-size: 14px; float: left; padding-left: 10px; line-height: 27px; color:#0a61b1;
 }
.right_main .content3 .box1 .title h6   {
	font-size: 14px; float: right; line-height: 29px; text-align: right;   padding-right: 5px; color: #ce0a0c;
}
.right_main .content3 .box1 .title h6 a , .right_main .content3 .box1 .title h6 a:hover{
	color: #ce0a0c;
}
 .right_main .content3 .box2 .title h6{
 	font-size: 12px; float: right; line-height: 27px; text-align: right; font-weight: normal; padding-right: 5px;
 }
.right_main .content3 .box2 .main{
	height: 287px;clear: both;  border: #c6c6c6 1px solid; border-top:none; padding: 2px 5px 0px; overflow: hidden;
}
.right_main .content3 .box1 .main{
	height: 285px;clear: both;  border: #c6c6c6 1px solid; border-top:none; padding: 0px 0px 0px; overflow: hidden; position: relative;
}
.right_main .content3 .box1 .main .tab_nav{
	height:23px; overflow: hidden;  background: url(../image/tab_nav.gif) no-repeat; width:457px;
}
.right_main .content3 .box1 .main li ,  .right_main .content3 .box2 .main li { line-height:19px; clear: both; }

.right_main .content3 .box1 .main li a ,  .right_main .content3 .box2 .main li a { background: url(../image/tegang_icon.gif) no-repeat left center; padding-left: 10px; float: left; }

.right_main .content3 .box1 .main li div ,  .right_main .content3 .box2 .main li div { color: #aaa; float: right; }



.right_main .content4 .box1{
	float:left; width: 247px;
}
.right_main .content4 .box2{
	float:left; width: 247px;margin-left:5px;
}
.right_main .content4 .box3{
	float:right; width: 247px;
}

.right_main .content4 .box1 .title ,  .right_main .content4 .box2 .title , .right_main .content4 .box3 .title{
	 background: url(../image/right_c4_box_title.gif) no-repeat; height: 27px;
}
.right_main .content4 .box1 .title h2 ,  .right_main .content4 .box2 .title h2 , .right_main .content4 .box3 .title h2{
	font-size: 14px; float: left; padding-left: 10px; line-height: 27px; color:#0a61b1;
}
.right_main .content4 .box1 .title h6 ,  .right_main .content4 .box2 .title h6 , .right_main .content4 .box3 .title h6{
	font-size: 12px; float: right; line-height: 27px; text-align: right; font-weight: normal; padding-right: 5px;
}
.right_main .content4 .box1 .main ,  .right_main .content4 .box2 .main , .right_main .content4 .box3 .main{
	clear: both; height: 217px;  border: #c6c6c6 1px solid; border-top:none; padding: 2px 5px 0px; overflow: hidden;
}

.right_main .content4 .box1 .main li ,  .right_main .content4 .box2 .main li , .right_main .content4 .box3 .main li{ line-height:18px; clear: both; }

.right_main .content4 .box1 .main li a ,  .right_main .content4 .box2 .main li a , .right_main .content4 .box3 .main li a{ background: url(../image/tegang_icon.gif) no-repeat left center; padding-left: 10px; float: left; }

.right_main .content4 .box1 .main li div ,  .right_main .content4 .box2 .main li div , .right_main .content4 .box3 .main li div{ color: #aaa; float: right; }

 
/*************/ 
#foot .foot2{ margin: 5px 0px 10px 0px; line-height: 24px; color: #707070;  font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;}

	.foot2 .link{ font-weight: bold; }

	.foot2 .link a{ color: #1384E4; padding: 0px 5px; }

		.foot2 .link a:hover{ color: #BC0404; }

	
/************/
.ipt{ width: 100px; height: 14px; border: #999999 1px solid; }
 
 .ipt1{ width: 150px; height: 17px; border: #94c5f8 1px solid; }

.sub{ width: 46px; height: 18px; border: #C0CCDA 1px solid; background: url(../image/top1ipt.gif) repeat-x; }

 
.s-on { font-weight: bold; FLOAT: left; WIDTH: 40px; CURSOR: pointer;  background: url(../image/tegang_g-on.gif) no-repeat;  margin-right: 5px; line-height: 18px; }

.s-off { FLOAT: left; WIDTH: 40px;  CURSOR: pointer;  background: url(../image/tegang_g-off.gif) no-repeat;  line-height: 18px; }

.a-on { font-weight: bold; FLOAT: left; WIDTH: 66px; CURSOR: pointer;  background: url(../image/a-on.gif) no-repeat;  margin-right: 5px; line-height: 19px; text-align: center; color: #fff; height: 20px; }

.a-off { FLOAT: left; WIDTH: 66px;  CURSOR: pointer;  background: url(../image/a-off.gif) no-repeat;  line-height: 19px; margin-right: 5px;  text-align: center;color: #fff; height: 20px; }

.a-on a , .a-on a:hover , .a-off a , .a-off a:hover{
	color: #fff;
}

.b-on { font-weight: bold; FLOAT: left; WIDTH: 77px; CURSOR: pointer;  line-height: 23px; text-align: center; color: #fff; height: 23px;  background: url(../image/b-on.gif) no-repeat;}

.b-off { FLOAT: left; WIDTH: 76px;  CURSOR: pointer;   line-height: 23px;  text-align: center;color: #fff; height: 23px;   border-right: #c1cad9 1px solid;margin-left:-1px;}

.b-on a , .b-on a:hover{
	color: #fff;
}
.b-off a , .b-off a:hover{
	 color: #0c6dba;
}

.table_sg{
	margin: auto;
}
.tr_sg{
	 line-height: 19px; font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
}
.tr_sg a {
	 padding-right: 3px;
}

.tab_nav_table{
	line-height: 24px; text-align: center; color: #333;
}
.tab_nav_tr{
	color:#333; font-weight:bold;
}
.query {
	position: absolute; top: 230px;left:3px; width: 457px;
}
.query_table{
	line-height: 29px; vertical-align: middle;
}
.query_table h2{
	background: url(../image/lishi.gif) no-repeat; color: #333; font-size: 14px;  text-indent: 2em;
}
.sub1{
	width: 74px; height: 22px; color: #3177bd; text-align: center; border: none; background: url(../image/sub1.gif) no-repeat; font-size:12px; font-weight: bold;
}
.ipt2{
	border: #a7e5fe 1px solid; color: #333; font-size:12px; text-align: center; width: 61px; height: 17px; line-height: 17px;
}
.sex{
	border: #a7e5fe 1px solid; width: 82px; height: 19px;  color: #333;
} 
.pd_img{
	text-align: right; padding-right:3px;
}

.d-on { font-weight: bold; FLOAT: left; WIDTH: 67px; CURSOR: pointer;  line-height: 27px; text-align: center; color: #fff;  }

.d-off { FLOAT: left; WIDTH: 67px;  CURSOR: pointer;   line-height: 27px;  text-align: center;color: #fff; }

